@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&amp;display=swap');

body{
    font-family: "Lato", sans-serif;
}

.theme-color-red{
    color: #ed1d26;
}

.theme-bg-red{
    background-color: #ed1c23;
}

span{
    font-weight: 900;
}

h1, h2, h3, h4, h5, h6{
    text-transform: uppercase;
}

.nav-link{
    text-transform: uppercase;
    color: #111;
    font-weight: 700;
}

.hero-bg{
    background:url(../img/banner-1.jpg) no-repeat center center;
    background-size: cover;
    height: 85vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 0;
}

.hero-bg::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgb(0 0 0 / 45%);
    z-index: -1;
}

.hero-section{
    color: #ffffff;
}

.hero-section h1{
    font-size: 52px;
}

.counter{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.counter div{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.counter div h5{
    height: 60px;
    width: 60px;
    line-height: 60px;
    border-radius: 60px;
    background: #ed1c23;
    color: #fff;
    text-align: center;
}

.features li{
    font-size:20px;
    line-height: 34px;
}

.footer-bg{
    background-color: #d5d4d4;
}

.footer-social{
    margin-top: 15px;
}

.footer-social a{
    color: #111;
    padding: 6px;
}

.footer-links{
    list-style: none;
    padding: 0px;
}

.footer-links li{
    color: #111;
}

.footer-links li a{
    color: #111;
    text-decoration: none;
    margin-top: 5px;
    display: block;
}

.copyright{
    background-color: #ed1c23;
    color: #fff;
    padding: 5px 15px;
    text-align: center;
}

/* form */
.ff-section h3{
    display: none;
}

.ff-layout-2column {
    max-width: 100%!important;
    padding: 15px 0px!important;
}

.ff-form .ff-item {
    margin: 0;
    padding-top: 0;
    padding-block: 0!important;
}

.ff-layout-2column .ff-item-noprd.ff-part-width label {
    font-size: 13px!important;
}

.ff-button-bar a{
    position: relative;
}

.ff-button-bar a::before {
    position: absolute;
    content: "";
    background: #ffffff;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 60px;
    z-index: 1;
}
a.btn.btn-danger {
    background: #ed1c23;
}

.card-body.text-center h5 {
    font-size: 17px;
}

.card.shadow.h-100 img.img-fluid.img-card-top {
    margin: 0px auto;
    padding: 24px;
        min-height: 258px;
}
.card-body h4.mt-3 {
    font-size: 20px;
}

.ff-form .ff-image {
    display: none! important;
    max-width: 100%;
}

@media only screen and (max-width: 767px){
    .hero-bg {
    height: 139ch;
    position: relative;
    display: block;
}
    .card.shadow.h-100 img.img-fluid.img-card-top {
    min-height: 132px;
}
}